body footer .menu ul li {
    font-family: "Josefin Sans";
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.sponsered_link {
    color: #ff6600;
    border: 2px solid #ff6600;
    padding: 5px 10px;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: 600;
    transition: 0.3s;
}
.sponsered_link:hover {
    color: #000;
    border-color: #000;
    text-decoration: none;
}